<?php

$is_script = 1;
include_once __DIR__ . '/../../index.php';

use app\api\model\Product;


$product_model = new Product;
$qiangzi = $product_model->getOne(['Id'=>1]);
$xunlian = $product_model->getOne(['Id'=>2]);

$header[] = $qiangzi['Token'];
$url = 'http://47.92.116.14:2222/agent/clientOnlineList';
$content = '';
$result = [];
$content = linkcurl($url,'GET',false,$header);

preg_match_all("/<table(.*?)<\/table>/is", $content, $result);
echo $result[0][0];

$header2[] = $xunlian['Token'];
$url2 = 'http://47.92.65.184:2223/agent/clientOnlineList';
$content2 = '';
$result2 = [];
$content2 = linkcurl($url2,'GET',false,$header2);

preg_match_all("/<table(.*?)<\/table>/is", $content2, $result2);
echo $result2[0][0];